#commReply {
	padding:15px;
	border-radius:6px;
	border:1px solid #afdce7;
}
#commReply input, #commReply textarea {
	width: 100%;
    font-family: 'Roboto Slab', Georgia, serif;
    font-size: 1em;
	padding:0.5em 0.6em;
    border-radius: 6px;
    background-color: #FFF;
    border: 1px solid #2e8fb7;
}
#commReply p label {
	font-family: 'Roboto Slab', Georgia, serif;
	font-size:12px;
	margin-top:15px;
	text-align:left;
	display:block;
}
#commReply input[type="submit"] {
	margin-top:25px;
	border-radius:999px;
	background-color:#afdce7;
	border:none;
	font-family: 'Roboto Slab', Georgia, serif;
	color:#FFF;
	width:50%;
	transition:background-color 0.3s ease-out;
}
#commReply input[type="submit"]:hover {
	background-color:#00abd6;
}
#commsTitle {
	margin-bottom:20px;
	position:relative;
}
#commsTitle img {
	width:60px;
	height:auto;
	position:absolute;
	top:0px;
	left:0px;
}
#commsTitle span {
	display:inline-block;
	position:relative;
	width:60px;
	top:15px;
	text-align:center;
}
	
.commReply {
	width:30px;
	height:30px;
	border-radius:30px;
	line-height:30px;
	background-color:#afdce7;
	display:inline-block;
	text-align:center;
	position:relative;
	top:15px;
	left:10px;
	cursor:pointer;
	transition:background-color 0.3s ease-out;
}
.commReply:hover {
	background-color:#00abd6;
}
.commReply img {
	width:15px;
	height:auto;
	position:relative;
	top:8px;
}
.comment {
	margin-bottom:20px;
	padding-top:20px;
	border-bottom:1px dotted #afdce7;
}
.comment:first-child {
	padding-top:0px;
}

.comment h4 {
	color:#afdce7;
	font-size:22px;
}
.comment .commDetails {
	color:#afdce7;
	font-size:14px;
}
.reply {
	margin-left:20%;
	padding-top:0px;
}
.repLine {
	height:20px;
	border-left:1px dotted #afdce7;
}
a.addComm {
	margin-top:60px;
}
#toast {
	width:80vw;
	max-width:400px;
	background-color:#00abd6;
	color:#FFF;
	padding:20px;
	border-radius:6px;
	box-shadow:0 0 20px #000;
	position:fixed;
	top:20px;
	left:50%;
	transform:translate(-50%,0);
	display:none;
	opacity:0;
	transition:opacity 0.5s ease;
}
#toast.made {
	display:block;
}
#commCopyField {
	background-color:transparent;
	color:#FFF;
	display:block;
	width:100%;
	height:auto;
	font-size:1.1em;
	margin-top:20px;
}
#copyComm img {
	width:20px;
	height:auto;
}
#copyComm {
	display:inline-block;
	margin:20px 0;
	border-radius:99px;
	background-color:#FFF;
	padding:20px;
}
.delCommHolder {
	text-align:right;
}
a.delComm {
	display:inline-block;
	color:#FFF;
	background-color:#00abd6;
	text-align:center;
	width:15px;
	height:15px;
	border-radius:15px;
	line-height:13px;
	font-size:1.2em;
	font-weight:bold;
	cursor:pointer;
}
span.commCount {
	display:inline-block;
	position:absolute;
	top:0px;
	right:-5px;
	padding:2px 3px;
	background-color:#00abd6;
	border-radius:99px;
	line-height:1em;
	font-size:10px;
}
